

.-skin-default .-filters .-filter {
    display: inline-block !important;
padding: 5px 25px !important;
    margin: 2px !important;
    border: 1px solid #ccc !important;
    text-decoration: none !important;
    outline: none !important;
    font-size: 17px !important;
}

.-skin-default .-filters {
text-align: center !important;
margin-bottom: 30px;
}

@media only screen and (min-width : 667px) {
.container_inner {
    width: 960px;
}
nav.main_menu.right {
     max-width: 960px; 
} 
}



@media only screen and (max-width : 667px) {
header .header_inner_left {
    display: initial !important;
}
  
.header_top_bottom_holder .logo_wrapper {    
display: none !important;
}
  
.content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 0px !important;
}
  
  .mobile_menu_button {
  margin: 0 auto !important;
    float: none !important;
  }
  
  .mobile_menu_button {
    height: 50px !important;
  }  

  
.mobile_menu_button span {
    width: 60px;
}
  
.fa-navicon::before, .fa-reorder::before, .fa-bars::before {
    content: "\f0c9 " " MENU";
}

.header_bottom.clearfix {
    background: #edfdfb !important;
    background: #f6f6f6 !important;
}  

nav.mobile_menu {
    background: #edfdfb !important;
    background: #f6f6f6 !important;

}

.-skin-default.-columns3 .-item {
    width: 31% !important;
}

}